@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --bg: #050505;
    --blue: #037afb;
    --green: #1fe780;
    --red: #ff3a2f;
    --border: #3c3c3c;
    --item: #1a1a1a;
}

body{
    font-family: "Inter", sans-serif;
    background: var(--bg);
}

.top-bar{
    position: sticky;
    top: 0;
    background: var(--red);
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.top-bar svg{
    width: 20px;
    height: 20px;
}

.bottom-bar{
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid var(--border);
    background: var(--bg);
    color: #fff;
    padding: 20px 10px;
}

.tg-button{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    background: var(--blue);
    padding: 10px 20px;
    border-radius: 999px;
    font-weight: 800;
    text-transform: uppercase;
    outline: 6px solid #083a75;
    transition: all 0.3s ease;
}
.tg-button:hover{
    outline: 6px solid var(--blue);
    opacity: .9;
}
.tg-button.big{
    font-size: 18px;
    padding: 15px 30px;
}

main{
    padding: 0 10px;
    padding-bottom: 140px;
    max-width: 900px;
    margin: 0 auto;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1{
    font-size: 26px;
    margin-bottom: 40px;
    text-transform: uppercase;
    color: var(--blue);
    font-weight: 900;
    text-align: center;
}

h3{
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    color: var(--blue);
}

.accuracy{
    color: var(--green);
    border: 1px solid var(--green);
    padding: 5px 15px;
    border-radius: 999px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 900;
    margin-bottom: 40px;
}

.subtitle{
    text-align: center;
    font-size: 36px;
    font-weight: 900;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.subtitle span{
    color: rgb(160, 160, 160);
}

.countdown{
    background: var(--item);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px;
    padding: 15px 20px;
    border-radius: 10px;
    border: 1px solid var(--blue);
    box-shadow: 0 0 10px var(--blue);
    margin-bottom: 40px;
}

.countdown span{
    text-transform: uppercase;
    color: var(--blue);
    font-weight: 800;
}

#timer{
    font-size: 26px;
    font-weight: 900;
}

.video-box{
    width: 100%;
    margin-bottom: 30px;
}
.video-box video{
    width: 100%;
    border-radius: 16px;
    box-shadow: 0 0 20px var(--blue);
}

.results{
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 100%;
}
.results-img{
    display: flex;
    gap: 20px;
}
.results-img img{
    width: 100%;
    border-radius: 16px;
    border: 1px solid var(--border);
}

@media (max-width: 600px){
    .results-img{
        flex-direction: column;
    }
}

.stories{
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 100%;
}
.stories-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.story-box{
    padding: 20px;
    display: flex;
    gap: 20px;
    width: 100%;
    background: var(--item);
    border-radius: 16px;
    border: 1px solid var(--border);
}
.user-img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 2px solid var(--blue);
    flex-shrink: 0;
}
.user-img img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.story-desc{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.story-desc span{
    color: var(--blue);
    font-weight: 800;
    font-size: 18px;
}
.story-desc p{
    color: #fff;
    font-style: italic;
}

.raiting{
    background: #111111;
    border-radius: 16px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 20px;
}
.stars{
    display: flex;
    justify-content: center;
    gap: 4px;
}
.stars svg{
    width: 30px;
    height: 30px;
}
.raiting span{
    text-align: center;
    font-size: 32px;
    font-weight: 800;
    color: #fff;
}
.raiting  p{
    text-align: center;
    color: rgb(160, 160, 160);
}
.download-links{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.download{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 100%;
    max-width: 360px;
}

.download_link{
    display: flex;
    align-items: center;
    gap: 12px;
    background: #343434;
    border-radius: 12px;
    text-decoration: none;
    color: #fff;
}
.download_link:hover{
    background: #3f3f3f;
}
.download_link svg{
    width: 20px;
    height: 20px;
    fill: #fff;
}
.download_link .d-icon{
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid var(--border);
}